<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ETHOsFS2EeuNVb_Yr8goDA" id="_ETFZgFS2EeuNVb_Yr8goDA" label="OracleFilterColumns" version="0.1" item="_ETHOslS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_ETH1wFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ETH1wVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ETH1wlS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.420+0100"/>
    <additionalProperties xmi:id="_ETH1w1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ETH1xFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ETH1xVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.420+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ETHOsVS2EeuNVb_Yr8goDA" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ETHOslS2EeuNVb_Yr8goDA" property="_ETHOsFS2EeuNVb_Yr8goDA" state="_ETHOsVS2EeuNVb_Yr8goDA" system="true" eltName="Oracle">
    <content href="OracleFilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
